/* ----- commen tag ----- */
body {
  background-color: #fff;
  font-family:'微软雅黑','黑体','Novecentosanswide-Light',sans-serif;
}

a {
  color:#333;
}

a:active,
a:hover {
  color: #4ba6da;
  text-decoration: none;
}
a:focus{
  text-decoration: none;
}

.a-soft{
  color: #888;
}

.ac-9{
  color: #999;
}
.ac-9:hover{
  color: #4ba6da;
}

.ac-em{
  color: #f60;
}

.c-6{
  color: #666;
}

.c-9{
  color: #999;
}

.c-f{
  color: #fff;
}

.c-active{
  color: #4ba6da;
}

.em-strong{
  color: #f60;
  font-weight: bold;
}

h1,h2,h3,h4,h5{
  font-weight: normal;
  margin:0 0 10px; 
}

h1{
  font-size:28px;
}

h2{
  font-size:20px;
}

h3{
  font-size:16px;
}

h4{
  font-size:16px;
}

h5{
  font-size:14px;
}

h6{
  font-size:12px;
}

p{
  margin-bottom:10px;
}

ul{
  list-style:none;
  margin:0;
  padding:0;
}

/* ----- commen class ----- */
body .p-5{
  padding: 5px;
}

body .p-10{
  padding: 10px;
}

body .p-15{
  padding: 15px;
}

body .p-20{
  padding: 20px;
}

body .tbp-30{
  padding-top: 30px;
  padding-bottom: 30px;
}

body .bm-0 {
  margin-bottom:0px
}

body .bm-5 {
  margin-bottom:5px
}

body .bm-10 {
  margin-bottom:10px
}

body .bm-20 {
  margin-bottom:20px
}

body .bm-30 {
  margin-bottom:30px
}

body .bm-40 {
  margin-bottom:40px
}

body .bm-50 {
  margin-bottom:50px
}

body .bm-80 {
  margin-bottom:80px
}

body .bm-100 {
  margin-bottom:100px
}

body .bm-200 {
  margin-bottom:200px
}

body .tm-5 {
  margin-top:5px
}

body .tm-10 {
  margin-top:10px
}

body .tm-20 {
  margin-top:20px
}

body .lm-10{
  margin-left:10px
}

body .lm-20{
  margin-left:20px
}

body .lm-30{
  margin-left:30px
}

body .lm-40{
  margin-left:40px
}

body .lm-50{
  margin-left:50px
}

body .rm-5{
  margin-right:5px
}

body .rm-10{
  margin-right:10px
}

body .rm-20{
  margin-right:20px
}

body .rm-30{
  margin-right:30px
}

body .rm-40{
  margin-right:40px
}

body .rm-50{
  margin-right:50px
}

body .bp-10 {
  padding-bottom:10px
}

body .bp-15 {
  padding-bottom:15px
}

body .bp-50 {
  padding-bottom:50px
}

body .bp-80 {
  padding-bottom:80px
}

body .tp-8 {
  padding-top:10px
}


body .tp-10 {
  padding-top:10px
}


body .tp-15 {
  padding-top:15px
}

body .tp-20 {
  padding-top:20px
}

body .tp-30 {
  padding-top:30px
}

body .tp-40 {
  padding-top:40px
}

body .tp-50 {
  padding-top:50px
}

body .tp-60 {
  padding-top:60px
}

body .tp-80 {
  padding-top:80px
}

body .tp-100 {
  padding-top:100px
}

body .lp-10{
  padding-left:10px
}

body .lp-20{
  padding-left:20px
}

body .lp-4p{
  padding-left:4%;
}

body .lp-40{
  padding-left:40px
}

body .rp-40{
  padding-right:40px
}

body .lp-60{
  padding-left:60px
}

body .rp-60{
  padding-right:60px
}


body .size-6{
  font-size:8px;
}

body .size-8{
  font-size:8px;
}

body .size-10{
  font-size:10px;
}

body .size-12{
  font-size:12px;
}

body .size-14{
  font-size:14px;
}

body .size-15{
  font-size:15px;
}

body .size-16{
  font-size:16px;
}

body .size-18{
  font-size:18px;
}

body .size-20{
  font-size:20px;
}

body .size-24{
  font-size:24px;
}

body .size-32{
  font-size:32px;
}

body .size-36{
  font-size:36px;
}

body .size-48{
  font-size:48px;
}

body .size-50{
  font-size:50px;
}

body .size-56{
  font-size:56px;
}
body .black3{
  color: #333;
}
body .pink,
body .pink a{
  color: #ea5062;
}

body .blue,
body .blue a{
  color: #4ba6da;
}

body .gray,
body .gray a{
  color: #999;
}

body .gray-mini{
  color: #ccc;
}

body .gray-soft{
  color: #eee;
}

.bg-f{
  background: #fff;
}

.bg-e{
  background: #eee;
}

.bg-f8{
  background: #f8f8f8;
}

.bg-blue-soft{
  background: #f3f7fc;
}

.img-112-60{
  width: 112px;
  height: 60px;
}
.img-20{
  width: 20px;
  height: 20px;
}
.img-30{
  width: 30px;
  height: 30px;
}

.img-50{
  width: 50px;
  height: 50px;
}

.img-60{
  width: 60px;
  height: 60px;
}

.img-70{
  width: 70px;
  height: 70px;
}

.img-80{
  width: 80px;
  height: 80px;
}

.img-100{
  width: 100px;
  height: 100px;
}
.img-150{
  width: 150px;
  height: 150px;
}

.img-170{
  width: 170px;
  height: 170px;
}

.img-180{
  width: 180px;
  height: 180px;
}

.img-240{
  width: 240px;
  height: 240px;
}

.img-350{
  width: 350px;
  height: 350px;
}

.img-80-60{
  width: 80px;
  height: 60px;
}

/* 向上箭头 */
.arrow-up{
  color: green;
}

/* 向下箭头 */
.arrow-down{
  color: red;
}

/* 鼠标放上显示边框 */
.hover-border:hover{
  box-shadow: #ddd 0px 0px 10px 0px;
}

.verify-img{
  background: #eee;
  border: 1px #ddd solid;
  padding: 9px 0;
  margin-top: 3px;
  text-align: center;
  border-radius: 6px;
}

.musichub-imgs img,
.musichub-img
{
  border-top-left-radius:60px;
  border-bottom-right-radius:60px;
  border-radius: 90px;
  border: 8px #e3e3e3 solid;
}

.album-imgs img,
.album-img
{
  /*border-top-left-radius:50px;
  border-bottom-right-radius:50px;*/
}

.title{
  display: block;
  text-overflow:ellipsis;
  white-space: nowrap;
  overflow:hidden;
}

/*btn-default*/
.btn-default {
  color: #6cbde0;
  background-color: #fff;
  border-color: #6cbde0;
  border-radius: 3px;
  padding-left: 15px;
  padding-right: 15px;
}

.btn-default:hover {
  color: #fff;
  border-color: #6cbde0;
  background-color: #6cbde0;
}

.btn-default:active,
.btn-default.active,
.btn-default.active:hover,
.open > .dropdown-toggle.btn-default {
  color: #fff;
  border-color: #6cbde0;
  background-color: #6cbde0;
}

/*btn-soft*/
.btn-soft {
  color: #666;
  background-color: #ddd;
  border-radius: 3px;
  padding-left: 15px;
  padding-right: 15px;
}

.btn-soft:hover {
  color: #333;
  background-color: #ccc;
}

.btn-soft:active,
.btn-soft.active,
.btn-soft.active:hover,
.open > .dropdown-toggle.btn-soft {
  color: #333;
  background-color: #ccc;
}

/*btn-primary*/
.btn-primary {
  color: #fff;
  background-color:#00cad0;
  border-color: #00cad0;
  border-radius: 3px;
  padding-left: 15px;
  padding-right: 15px;
}
.btn-primary:focus,
.btn-primary.focus {
  color: #fff;
  background-color: #01b1b6;
  border-color: #01b1b6;
}
.btn-primary:hover {
  color: #fff;
  background-color: #01b1b6;
  border-color: #01b1b6;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
  color: #fff;
  background-color: #01b1b6;
  border-color: #01b1b6;
}

.ib{
  display: inline-block;
}

/*tag*/
.tag{
  background: #00cad0;
  border-radius: 3px;
  padding: 3px 8px;
  color: #fff;
}

.tag-em,
.tag-em:hover{
  background: #f60;
  border-radius: 3px;
  padding: 1px 5px;
  color: #fff;
}

.no-read{
  background: #ea5062;
  border-radius: 5px;
  width: 10px;
  height: 10px;
  display: inline-block;
}
.bit-em,
.bit-dis,
.bit-info,
.bit-white,
.bit-tag {
  padding:2px 5px 2px;
  border-radius:10px;
  color:#fff;
  display:inline-block
}
.bit-em {
  background:#e9467f
}
.bit-dis {
  background:#ccc
}
.bit-info {
  background:#80bd01
}
.bit-white {
  line-height: 19px;
  background:#fff
}
.bit-tag {
  background:#ee948e
}
.btn-xs span{
  vertical-align: middle;
  line-height: 1.1em;
}

.clear {
  clear: both;
}

.overflow {
  overflow: hidden;
}

/*line*/
.line{
  border-bottom: 1px #f3f3f3 solid;
}

.line-2{
  border-bottom: 2px #f3f3f3 solid;
}

.td-middle .tr-big td{
  line-height: 60px;
  vertical-align: middle;
}

.nav-tabs {
  border-bottom: 1px solid #eee;
}

.nav-tabs > li > a {
  line-height: 1;
  border: 1px solid transparent;
  border-radius: 2px;
}
.nav-tabs > li > a:hover {
  border-color: #f3f3f3 #f3f3f3 #f3f3f3;
  background: #f3f3f3;
}

.alert-box{
  text-align: center;
  padding: 40px 0 30px;
  color: #ccc;
}

/*page*/
.page{
  text-align:center;
  clear:both;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #00cad0;
  border-color: #00cad0;
}

.page a{
  background-color: #fff;
  border:#ddd 1px solid;
  display:inline-block;
  padding:8px 13px;
  margin:0 1px;
  color:#666;
  border-radius: 3px;
}

.page a:hover{
  background-color: #ddd;
}

.page span{
  background-color: #4ba6da;
  border:#00cad0 1px solid;
  display:inline-block;
  padding:8px 13px;
  margin:0 1px;
  font-weight:bold;
  color:#fff;
  border-radius: 3px;
}

.form-horizontal .control-label{
  text-align: left;
}

.links a{
  margin-right: 2em;
}